div#cook{
			position:fixed;
			bottom:0;
			left:0;
			z-index:1000;
			background-color:#009540;
			width:100%;
            color:#FFFFFF;
            padding:5px;
            text-align:left;
            margin:0;
            font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
            font-size:80%;
			font-size:14px;
		}

        a.lkaccetto:link{font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:12px; color:#FFFFFF; background:#000000; display:inline-block; width:100px; padding:3px 10px; text-align:center; border:2px solid #FFF; text-decoration:none;}
        a.lkaccetto:visited{color:#FFFFFF;text-decoration:none;} 
        a.lkaccetto:hover{color:#FFFFFF;text-decoration:none;}
        a.lkaccetto:active{color:#FFFFFF;text-decoration:none;}

        a.lkinfocookies:link{font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:14px; font-weight:bold; color:#FFFFFF;}
        a.lkinfocookies:visited{color:#FFFFFF;text-decoration:none;} 
        a.lkinfocookies:hover{color:#FFFFFF;text-decoration:underline;}
        a.lkinfocookies:active{color:#FFFFFF;text-decoration:none;}

.leftcookie
{
	float:left;
}